
Redmine - Defect #961

Home - Layout is off in FF, Safari

2008-03-30 22:43 - Fahim Zahid

Status: Closed Start date: 2008-03-30

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

If you put large welcome text for home page, it throughs off the layout in FF and Safari though it works fine in IE.

Take a look here: http://makerlab.com/ (the latest news section)

Can this be done in 0.7?

Associated revisions

Revision 1314 - 2008-03-31 22:51 - Jean-Philippe Lang

Add overflow:auto to the content div (closes #676, #748, #961).

History

#1 - 2008-03-31 02:18 - Jonathan Lahijani

"overflow:auto" needs to be added to the #content div in the CSS.

#2 - 2008-03-31 11:12 - Thomas Lecavelier

- File Defect_961_Jonathan_Lahijani_proposal.patch added

- Status changed from New to 7

- Assignee set to Jean-Philippe Lang

- % Done changed from 0 to 90

I confirmed the correction suggested by Jonathan Lahijani.

Here the corresponding patch.

Assigned to Jean-Philippe since it only requests a commit.

#3 - 2008-03-31 22:55 - Jean-Philippe Lang

- Status changed from 7 to Closed

- Resolution set to Fixed

Fixed in r1314 and will be ported in 0.7.

Note: overflow:auto was added to html>body #content rather than #content so that IE6 ignores it.

#4 - 2008-04-03 12:48 - Thomas Lecavelier

- % Done changed from 90 to 100

All work done here.

Files

Defect_961_Jonathan_Lahijani_proposal.patch 892 Bytes 2008-03-31 Thomas Lecavelier
